.pps-requestInpt,.pps-requestTxtArea {
	width: 90%;
	padding: 6px 10px;
	border: 1px solid ##ccc;
	border-radius: 4px;
	line-height: 20px;
}

.pps-requestTxtArea{
	resize: vertical;
	height: 86px!important
}

.pps-requestFrm {
	background-color: ##000;
	color: ##fff;
	padding: 10px 12px;
	cursor: pointer;
	width: 120px;
	border: 1px solid ##000;
}

.pps-prosSplst {
	border-collapse: separate;
	border-spacing: 10px 10px;
}

.pps-prosSplst>tbody>tr>td {
	text-align: left;
	width: 120px;
}

.pps-captcha {
	margin: 12px 0px 12px!important;
}

.pps-captcha {
	margin: 12px auto;
	width: 227px;
	padding: 10px;
	line-height: 22px;
}
.remvAnc{
	color: black;	
}

.pps-dimensions{
	position: relative;
	margin: 12px auto 0px;
	font-size: 0px;
	text-align: center;
}
.pps-lprice{
	color:##a7a7a7;
	font-size: 16px;
}
.pps-lprice > span{
	text-decoration: line-through;
}
.pps-dimensions > a{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	width: 100%;
	padding: 12px 0px;
	background-color: ##32b250;
	color: ##fff;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	margin: 0px auto 12px;
}
.pps-dimensions > a:hover{
	background-color: ##008000;
}
.pps-dimensions > a+a{
	/*margin-left: 10px*/
}
.aliasItems>span{
	display: inline-block;
	padding-left: 0px;
	font-weight: 300;
	letter-spacing: 0.2px;
}
span.pbl-name{
	font-weight: 300;
	display: block;    
	text-align: justify;
}
.pbl-item-left{
	width: 70% !important;
}
.pps-aliasList {
	position: relative;
	font-size: 0px;
	margin: 12px -12px 0px;
	width: 320px;
}

.pps-aliasListMaxW {
	width: 90%;
}

.pps-alisMaxWdth > li {
	width: 100% !important;	
}

.pps-aliasListFullW{
	width: 100%!important;
}
.pps-aliasListFullW > li {
	width: 100%!important;
}

.pps-aliasList > li {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	padding: 0px 12px;
	margin: 0px auto 10px;
	width: 50%;
}
.pps-frmError {
	animation-name: formvalid;
	animation-duration: 2s;
	border: 1px solid ##cc0c2e !important;
}

.pps-overlayCont{
	width: 500px!important;
	box-shadow: 0 4px 15px 0 rgba(39, 39, 39, 0.5);
	border: none!important;
	border-radius: 4px!important;
}

.pps-mailInput {
	position: relative;
	margin: 2px auto 0px;
	display: grid;
}

.pps-notfDetails > p {
	font-size: 15px;
}

.pps-mailInput > label {
	font-size: 14px;
}
p.pbl-none-ref.no-lngr {
	font-weight: 4500;
	font-size: 16px;
	line-height: 19px;
}

.pps-sendCustMail, .pps-closeBtn {
	background-color: ##39b54a;
	color: ##fff;
	border: 1px solid ##39b54a;
	border-radius: 2px;
	cursor: pointer;
	width: 120px!important;
	display: inline-block;
}
/*
.custMail, .custName, .custPhn{
	line-height: 16px;
}
*/
.pps-closeBtn:hover{
	background-color: ##39b54a;
	border: 1px solid ##39b54a;
}

.pps-btnSection{
	background-color: ##f1f1f1;
	margin: 8px auto 0px;
}

.pps-swSuccessmsg {
	position: absolute;
	top: 6px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	text-align: center;
	color: ##079807;
	text-transform: capitalize;
	font-weight: 600;
}

.pps-mailInput >label >span {
	color: red;
}

.pbl-item-left, .pbl-item-right{
	vertical-align: top !important;
	width: 40% !important;
}
.pbl-item-left {
	width: 60% !important;
}
.pps-noteSection {
	position: relative;
}

.pps-noteSection > span {
	display: block;
	font-size: 14px;
	font-weight: 600;
	margin: 0px auto 10px;
}

.pps-noteSection > ul {
	position: relative;
	margin: 0px auto 10px;
}

.pps-noteSection > ul > li {
	line-height: 24px;
	font-size: 14px;
	font-weight: 500;
}

.pps-noteSection > p {
	font-size: 14px;
	margin: 0px auto 20px;
	line-height: 20px;
	font-weight: 600;
}
.pbl-item {
	margin: 24px auto 0px!important; 
}
span.pps-weight {
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: 700;
}

@media only screen and (max-width: 767px){
	.overlay-content{
		width: 100% !important;
	}
	span.pbl-name{
		text-align: initial;
	}
	.pps-aliasList > li {
		width: 60%;   	
	}
	.pps-aliasListMaxW{
		width: 82%;   	
	}
}
